![GeoStats.jl](https://raw.githubusercontent.com/JuliaEarth/GeoStats.jl/master/docs/src/assets/logo-text.svg)

[![](https://img.shields.io/github/actions/workflow/status/JuliaEarth/GeoStats.jl/CI.yml?branch=master&style=flat-square)](https://github.com/JuliaEarth/GeoStats.jl/actions)
[![](https://img.shields.io/badge/chat-on%20zulip-9cf?style=flat-square)](https://julialang.zulipchat.com/#narrow/stream/276201-geostats.2Ejl)
[![](https://img.shields.io/badge/docs-stable-blue?style=flat-square)](https://JuliaEarth.github.io/GeoStatsDocs/stable)
[![](https://img.shields.io/badge/docs-latest-blue?style=flat-square)](https://JuliaEarth.github.io/GeoStatsDocs/dev)
[![](https://img.shields.io/badge/license-MIT-blue?style=flat-square)](https://github.com/JuliaEarth/GeoStats.jl/blob/master/LICENSE)

[![](https://img.shields.io/badge/JOSS-10.21105%2Fjoss.00692-brightgreen?style=flat-square)](https://doi.org/10.21105/joss.00692)
[![](https://img.shields.io/badge/DOI-10.5281%2Fzenodo.3875233-blue?style=flat-square)](https://zenodo.org/badge/latestdoi/33827844)

**GeoStats.jl** is an extensible framework for **geospatial data science** and
**geostatistical modeling** fully written in Julia. It is comprised of several
modules for advanced geometric processing, state-of-the-art geostatistical
algorithms and sophisticated visualization of geospatial data.

All further information is provided in the
[online documentation](https://JuliaEarth.github.io/GeoStatsDocs/stable).

## Contributors

This project would not be possible without the contributions of:

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tbody>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://www.evetion.nl"><img src="https://avatars0.githubusercontent.com/u/8655030?v=4?s=100" width="100px;" alt="Maarten Pronk"/><br /><sub><b>Maarten Pronk</b></sub></a><br /><a href="#infra-evetion" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/visr"><img src="https://avatars1.githubusercontent.com/u/4471859?v=4?s=100" width="100px;" alt="Martijn Visser"/><br /><sub><b>Martijn Visser</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=visr" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/fredrikekre"><img src="https://avatars2.githubusercontent.com/u/11698744?v=4?s=100" width="100px;" alt="Fredrik Ekre"/><br /><sub><b>Fredrik Ekre</b></sub></a><br /><a href="#infra-fredrikekre" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://dldx.org"><img src="https://avatars2.githubusercontent.com/u/107700?v=4?s=100" width="100px;" alt="Durand D'souza"/><br /><sub><b>Durand D'souza</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=dldx" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/mortenpi"><img src="https://avatars1.githubusercontent.com/u/147757?v=4?s=100" width="100px;" alt="Morten Piibeleht"/><br /><sub><b>Morten Piibeleht</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=mortenpi" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/tkelman"><img src="https://avatars0.githubusercontent.com/u/5934628?v=4?s=100" width="100px;" alt="Tony Kelman"/><br /><sub><b>Tony Kelman</b></sub></a><br /><a href="#infra-tkelman" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.linkedin.com/in/madnansiddique/"><img src="https://avatars0.githubusercontent.com/u/8629089?v=4?s=100" width="100px;" alt="M. A. Siddique"/><br /><sub><b>M. A. Siddique</b></sub></a><br /><a href="#question-masiddique" title="Answering Questions">💬</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/asinghvi17"><img src="https://avatars1.githubusercontent.com/u/32143268?v=4?s=100" width="100px;" alt="Anshul Singhvi"/><br /><sub><b>Anshul Singhvi</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=asinghvi17" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://zdroid.github.io"><img src="https://avatars2.githubusercontent.com/u/2725611?v=4?s=100" width="100px;" alt="Zlatan Vasović"/><br /><sub><b>Zlatan Vasović</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=zdroid" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.bpasquier.com/"><img src="https://avatars2.githubusercontent.com/u/4486578?v=4?s=100" width="100px;" alt="Benoit Pasquier"/><br /><sub><b>Benoit Pasquier</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=briochemc" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/exepulveda"><img src="https://avatars2.githubusercontent.com/u/5109252?v=4?s=100" width="100px;" alt="exepulveda"/><br /><sub><b>exepulveda</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=exepulveda" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/errearanhas"><img src="https://avatars1.githubusercontent.com/u/12888985?v=4?s=100" width="100px;" alt="Renato Aranha"/><br /><sub><b>Renato Aranha</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=errearanhas" title="Tests">⚠️</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://pkofod.com/"><img src="https://avatars0.githubusercontent.com/u/8431156?v=4?s=100" width="100px;" alt="Patrick Kofod Mogensen"/><br /><sub><b>Patrick Kofod Mogensen</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=pkofod" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://xuk.ai"><img src="https://avatars1.githubusercontent.com/u/5985769?v=4?s=100" width="100px;" alt="Kai Xu"/><br /><sub><b>Kai Xu</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=xukai92" title="Code">💻</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/PaulMatlashewski"><img src="https://avatars1.githubusercontent.com/u/13931255?v=4?s=100" width="100px;" alt="Paul Matlashewski"/><br /><sub><b>Paul Matlashewski</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=PaulMatlashewski" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/riyadm"><img src="https://avatars1.githubusercontent.com/u/38479955?v=4?s=100" width="100px;" alt="Riyad Muradov"/><br /><sub><b>Riyad Muradov</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=riyadm" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/ammilten"><img src="https://avatars0.githubusercontent.com/u/29921747?v=4?s=100" width="100px;" alt="Alex Miltenberger"/><br /><sub><b>Alex Miltenberger</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=ammilten" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.linkedin.com/in/LakshyaKhatri"><img src="https://avatars1.githubusercontent.com/u/28972442?v=4?s=100" width="100px;" alt="Lakshya Khatri"/><br /><sub><b>Lakshya Khatri</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=LakshyaKhatri" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://bouchet-valat.site.ined.fr"><img src="https://avatars3.githubusercontent.com/u/1120448?v=4?s=100" width="100px;" alt="Milan Bouchet-Valat"/><br /><sub><b>Milan Bouchet-Valat</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=nalimilan" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://www.linkedin.com/in/rmcaixeta"><img src="https://avatars3.githubusercontent.com/u/8386288?v=4?s=100" width="100px;" alt="Rafael Caixeta"/><br /><sub><b>Rafael Caixeta</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=rmcaixeta" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/ElOceanografo"><img src="https://avatars3.githubusercontent.com/u/1072448?v=4?s=100" width="100px;" alt="Sam"/><br /><sub><b>Sam</b></sub></a><br /><a href="#infra-ElOceanografo" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="http://nitishgadangi.github.io"><img src="https://avatars0.githubusercontent.com/u/29014716?v=4?s=100" width="100px;" alt="Nitish Gadangi"/><br /><sub><b>Nitish Gadangi</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=NitishGadangi" title="Documentation">📖</a> <a href="#infra-NitishGadangi" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/Mattriks"><img src="https://avatars0.githubusercontent.com/u/18226881?v=4?s=100" width="100px;" alt="Mattriks"/><br /><sub><b>Mattriks</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=Mattriks" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://cormullion.github.io"><img src="https://avatars1.githubusercontent.com/u/52289?v=4?s=100" width="100px;" alt="cormullion"/><br /><sub><b>cormullion</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=cormullion" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://maurow.bitbucket.io/"><img src="https://avatars1.githubusercontent.com/u/4098145?v=4?s=100" width="100px;" alt="Mauro"/><br /><sub><b>Mauro</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=mauro3" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/cyborg1995"><img src="https://avatars.githubusercontent.com/u/55525317?v=4?s=100" width="100px;" alt="Gaurav Wasnik"/><br /><sub><b>Gaurav Wasnik</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=cyborg1995" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/atreyamaj"><img src="https://avatars.githubusercontent.com/u/14348863?v=4?s=100" width="100px;" alt="Atreya Majumdar"/><br /><sub><b>Atreya Majumdar</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=atreyamaj" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/hameye"><img src="https://avatars.githubusercontent.com/u/57682091?v=4?s=100" width="100px;" alt="Hadrien Meyer"/><br /><sub><b>Hadrien Meyer</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=hameye" title="Code">💻</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/felixcremer"><img src="https://avatars.githubusercontent.com/u/17124431?v=4?s=100" width="100px;" alt="Felix Cremer"/><br /><sub><b>Felix Cremer</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=felixcremer" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://storopoli.io"><img src="https://avatars.githubusercontent.com/u/43353831?v=4?s=100" width="100px;" alt="Jose Storopoli"/><br /><sub><b>Jose Storopoli</b></sub></a><br /><a href="#infra-storopoli" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/fnaghetini"><img src="https://avatars.githubusercontent.com/u/63740520?v=4?s=100" width="100px;" alt="Franco Naghetini"/><br /><sub><b>Franco Naghetini</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=fnaghetini" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.nicholasshea.com/"><img src="https://avatars.githubusercontent.com/u/25097799?v=4?s=100" width="100px;" alt="Nicholas Shea"/><br /><sub><b>Nicholas Shea</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=nshea3" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://math.mit.edu/~stevenj"><img src="https://avatars.githubusercontent.com/u/2913679?v=4?s=100" width="100px;" alt="Steven G. Johnson"/><br /><sub><b>Steven G. Johnson</b></sub></a><br /><a href="#infra-stevengj" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/mrr00b00t"><img src="https://avatars.githubusercontent.com/u/32930332?v=4?s=100" width="100px;" alt="José A. S. Silva"/><br /><sub><b>José A. S. Silva</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=mrr00b00t" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/marlonsmathias"><img src="https://avatars.githubusercontent.com/u/81258808?v=4?s=100" width="100px;" alt="Marlon Sproesser Mathias"/><br /><sub><b>Marlon Sproesser Mathias</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=marlonsmathias" title="Code">💻</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/eliascarv"><img src="https://avatars.githubusercontent.com/u/73039601?v=4?s=100" width="100px;" alt="Elias Carvalho"/><br /><sub><b>Elias Carvalho</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=eliascarv" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/ClaroHenrique"><img src="https://avatars.githubusercontent.com/u/38709777?v=4?s=100" width="100px;" alt="ClaroHenrique"/><br /><sub><b>ClaroHenrique</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=ClaroHenrique" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/decarvalhojunior-fh"><img src="https://avatars.githubusercontent.com/u/102302676?v=4?s=100" width="100px;" alt="decarvalhojunior-fh"/><br /><sub><b>decarvalhojunior-fh</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=decarvalhojunior-fh" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/DianaPat"><img src="https://avatars.githubusercontent.com/u/105749646?v=4?s=100" width="100px;" alt="DianaPat"/><br /><sub><b>DianaPat</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=DianaPat" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/jwscook"><img src="https://avatars.githubusercontent.com/u/15519866?v=4?s=100" width="100px;" alt="James Cook"/><br /><sub><b>James Cook</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=jwscook" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/vickydeka"><img src="https://avatars.githubusercontent.com/u/48693415?v=4?s=100" width="100px;" alt="vickydeka"/><br /><sub><b>vickydeka</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=vickydeka" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/lihua-cat"><img src="https://avatars.githubusercontent.com/u/42488653?v=4?s=100" width="100px;" alt="刘昊"/><br /><sub><b>刘昊</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=lihua-cat" title="Code">💻</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/stla"><img src="https://avatars.githubusercontent.com/u/4466543?v=4?s=100" width="100px;" alt="stla"/><br /><sub><b>stla</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=stla" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/dorn-gerhard"><img src="https://avatars.githubusercontent.com/u/67096719?v=4?s=100" width="100px;" alt="Gerhard Dorn"/><br /><sub><b>Gerhard Dorn</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=dorn-gerhard" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/jackbeagley"><img src="https://avatars.githubusercontent.com/u/15933842?v=4?s=100" width="100px;" alt="Jack Beagley"/><br /><sub><b>Jack Beagley</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=jackbeagley" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/cserteGT3"><img src="https://avatars.githubusercontent.com/u/26418354?v=4?s=100" width="100px;" alt="cserteGT3"/><br /><sub><b>cserteGT3</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=cserteGT3" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://kylebeggs.com"><img src="https://avatars.githubusercontent.com/u/24981811?v=4?s=100" width="100px;" alt="Kyle Beggs"/><br /><sub><b>Kyle Beggs</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=kylebeggs" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://erickchacon.gitlab.io/"><img src="https://avatars.githubusercontent.com/u/7862458?v=4?s=100" width="100px;" alt="Dr. Erick A. Chacón Montalván"/><br /><sub><b>Dr. Erick A. Chacón Montalván</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=ErickChacon" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/mfsch"><img src="https://avatars.githubusercontent.com/u/3769324?v=4?s=100" width="100px;" alt="Manuel Schmid"/><br /><sub><b>Manuel Schmid</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=mfsch" title="Code">💻</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/longemen3000"><img src="https://avatars.githubusercontent.com/u/38795484?v=4?s=100" width="100px;" alt="Andrés Riedemann"/><br /><sub><b>Andrés Riedemann</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=longemen3000" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://hyrodium.github.io"><img src="https://avatars.githubusercontent.com/u/7488140?v=4?s=100" width="100px;" alt="Yuto Horikawa"/><br /><sub><b>Yuto Horikawa</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=hyrodium" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/conordoherty"><img src="https://avatars.githubusercontent.com/u/5650772?v=4?s=100" width="100px;" alt="Conor Doherty"/><br /><sub><b>Conor Doherty</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=conordoherty" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/spaette"><img src="https://avatars.githubusercontent.com/u/111918424?v=4?s=100" width="100px;" alt="spaette"/><br /><sub><b>spaette</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=spaette" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/ashwani-rathee"><img src="https://avatars.githubusercontent.com/u/54855463?v=4?s=100" width="100px;" alt="Ashwani Rathee"/><br /><sub><b>Ashwani Rathee</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=ashwani-rathee" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="http://astroautomata.com"><img src="https://avatars.githubusercontent.com/u/7593028?v=4?s=100" width="100px;" alt="Miles Cranmer"/><br /><sub><b>Miles Cranmer</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=MilesCranmer" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/DanielVandH"><img src="https://avatars.githubusercontent.com/u/95613936?v=4?s=100" width="100px;" alt="Daniel VandenHeuvel"/><br /><sub><b>Daniel VandenHeuvel</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=DanielVandH" title="Documentation">📖</a></td>
    </tr>
    <tr>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/chrstphrbrns"><img src="https://avatars.githubusercontent.com/u/19110911?v=4?s=100" width="100px;" alt="Christopher Burns"/><br /><sub><b>Christopher Burns</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=chrstphrbrns" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://www.linkedin.com/in/essamwisam/"><img src="https://avatars.githubusercontent.com/u/49572294?v=4?s=100" width="100px;" alt="Essam"/><br /><sub><b>Essam</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=EssamWisam" title="Code">💻</a> <a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=EssamWisam" title="Documentation">📖</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/luschiro"><img src="https://avatars.githubusercontent.com/u/56177321?v=4?s=100" width="100px;" alt="Lucas R. Schiavetti"/><br /><sub><b>Lucas R. Schiavetti</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/issues?q=author%3Aluschiro" title="Bug reports">🐛</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://ehgus.github.io/"><img src="https://avatars.githubusercontent.com/u/18534737?v=4?s=100" width="100px;" alt="Lee, Dohyeon"/><br /><sub><b>Lee, Dohyeon</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=ehgus" title="Code">💻</a></td>
      <td align="center" valign="top" width="14.28%"><a href="https://github.com/Jay-sanjay"><img src="https://avatars.githubusercontent.com/u/134289328?v=4?s=100" width="100px;" alt="Jay-sanjay"/><br /><sub><b>Jay-sanjay</b></sub></a><br /><a href="https://github.com/JuliaEarth/GeoStats.jl/commits?author=Jay-sanjay" title="Code">💻</a></td>
    </tr>
  </tbody>
</table>

<!-- markdownlint-restore -->
<!-- prettier-ignore-end -->

<!-- ALL-CONTRIBUTORS-LIST:END -->
